# Uses of Class
org.apache.sysds.parser.DoubleIdentifier

Packages that use DoubleIdentifier
Package
Description
org.apache.sysds.parser

## Uses of DoubleIdentifier in org.apache.sysds.parser

Methods in org.apache.sysds.parser that return DoubleIdentifier
Modifier and Type
Method
Description
`DoubleIdentifier`
BuiltinConstant.`get()`
Constructors in org.apache.sysds.parser with parameters of type DoubleIdentifier
Modifier
Constructor
Description
``
`DoubleIdentifier(DoubleIdentifier d, ParseInfo parseInfo)`